## keurocalc 1.0.3

=== doc/CMakeLists.txt ===
project(doc)

add_subdirectory(da)
add_subdirectory(en)
add_subdirectory(es)
add_subdirectory(et)
add_subdirectory(fr)
add_subdirectory(it)
add_subdirectory(nb)
add_subdirectory(nl)
add_subdirectory(pt)
add_subdirectory(pt_BR)
add_subdirectory(sv)
add_subdirectory(uk)

ADD_CUSTOM_TARGET(doc ALL DEPENDS ${_sources})
