=== debian/changelog ===
keurocalc (1.0.3-2ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #619073), remaining changes:
    - debian/patches: kubuntu_01_fix_desktop_file.diff to make desktop file
      validate according to FD.o specification - removed deprecated items
    - Bump debhelper build-depend version to 7.3.16 or greater.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Tue, 17 Aug 2010 16:19:48 +0200

keurocalc (1.0.3-2) unstable; urgency=low

  * Rename /usr/share/doc/kde4 to /usr/share/doc/kde. (Closes: #584382)

 -- Michael Meskes <meskes@debian.org>  Thu, 03 Jun 2010 16:15:46 +0200

keurocalc (1.0.3-1ubuntu1) maverick; urgency=low

  * Merge with Debian Unstable, remaining changes
    - debian/patches: kubuntu_01_fix_desktop_file.diff to make desktop file
      validate according to FD.o specification - removed deprecated items
    - Keep kubuntu doc path in keurocalc-data.install
    - Bump debhelper build-depend version to 7.3.16 or greater
  * Update kubuntu_01_fix_desktop_file.diff

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 02 Jun 2010 04:19:35 +0200

keurocalc (1.0.3-1) unstable; urgency=low

  * Imported Upstream version 1.0.3

 -- Michael Meskes <meskes@debian.org>  Mon, 31 May 2010 12:36:06 +0200

keurocalc (1.0.2-3ubuntu1) maverick; urgency=low

  * Merge with Debian Unstable, remaining changes
    - debian/patches: kubuntu_01_fix_desktop_file.diff to make desktop file
      validate according to FD.o specification - removed deprecated items
    - Keep kubuntu doc path in keurocalc-data.install

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 18 May 2010 20:42:31 -0400

keurocalc (1.0.2-3) unstable; urgency=low

  * Added cmake build dependency which is no longer provided by
    kdelibs5-dev.
  * Bumped Standards-Version to 3.8.4, no changes needed.
  * Added source/format file.
  * Updated copright notice.

 -- Michael Meskes <meskes@debian.org>  Thu, 06 May 2010 11:01:20 +0200

keurocalc (1.0.2-2ubuntu2) lucid; urgency=low

  * Merge with Debian Unstable, remaining changes
    - debian/patches: kubuntu_01_fix_desktop_file.diff to make desktop file
      validate according to FD.o specification - removed deprecated items
    - Keep kubuntu doc path in keurocalc-data.install
    Fixes LP: #508520 since it uses Debian's build system
  * Add README.source since we're using quilt

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 16 Jan 2010 21:59:40 -0500

keurocalc (1.0.2-2ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/patches: kubuntu_01_fix_desktop_file.diff to make desktop file
      validate according to FD.o specification - removed deprecated items

 -- Richard A. Johnson <nixternal@ubuntu.com>  Sun, 10 May 2009 12:24:27 -0500

keurocalc (1.0.2-2) unstable; urgency=low

  * Released to unstable.
  * Bumped Standards-Version to 3.8.1, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Tue, 07 Apr 2009 13:08:55 +0200

keurocalc (1.0.2-1) experimental; urgency=low

  * New upstream version.

 -- Michael Meskes <meskes@debian.org>  Mon, 12 Jan 2009 12:56:30 +0100

keurocalc (1.0.2-0ubuntu2) jaunty; urgency=low

  * Rebuilt for new KDE doc path

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 24 Feb 2009 20:16:50 +0100

keurocalc (1.0.2-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump standards version to 3.8.0, no change
  * Bump build-deps

 -- Steve Stalcup <vorian@ubuntu.com>  Mon, 12 Jan 2009 20:46:52 -0500

keurocalc (1.0.1-2) experimental; urgency=low

  * Added missing icon files.

 -- Michael Meskes <meskes@debian.org>  Mon, 05 Jan 2009 12:24:51 +0100

keurocalc (1.0.1-1) experimental; urgency=low

  * New upstream version for KDE4.
  * Removed patches that were not needed anymore and simplified packaging.
  * Migrated to cdbs.

 -- Michael Meskes <meskes@debian.org>  Fri, 02 Jan 2009 20:34:52 +0100

keurocalc (1.0.1-0ubuntu1) intrepid; urgency=low

  * old kde3 keurocalc is going away, this
    is the replacement, old packagename: keurocalc-kde4
  * No new features 
  * debian/control:
    - conflict/replaces on keurocalc-kde4 and keurocalc-kde4-data
  * debian/keurocalc{-data}.{install,lintian}
    - renamed from keurocalc-kde4{-data}.{install,lintian}
  * debian/rules:
    - include real kde4.mk from cdbs package and not the local one under
      debian/ dir
 
 -- Stephan Hermann <sh@sourcecode.de>  Mon, 15 Sep 2008 11:04:10 +0200

keurocalc-kde4 (1.0.1-0ubuntu1) intrepid; urgency=low

  * New upstream release

 -- Steve Stalcup <vorian@ubuntu.com>  Sun, 01 Jun 2008 22:18:38 -0400

keurocalc-kde4 (1.0.0-0ubuntu2) hardy; urgency=low

  [ Steve Stalcup ]

  * Added ${source:Version} to keurocalc-kde4-data dep (LP: #206278)
  * Corrected .install files
  * Fixed .install file names

  [ Richard A. Johnson ]

  * debian/control: fixed broken depend on keurocalc for keurocalc-kde4-data
    and changed it to depend on keurocalc-kde4
  * debian/watch: fixed watch file to point at correct URL
  * debian/*.lintian: added lintian overrides for:
    - keurocalc-kde4: binary-or-shlib-defines-rpath since our current KDE 4
      packages utilize RPATH due to installation location
    - keurocalc-kde4: debian-changelog-file-is-a-symlink since this is a new
      feature in Ubuntu lintian, quiet it since the depend was fixed by Steve
    - keurocalc-kde4-data: image-file-in-usr-lib since we install to /usr/lib
      with our KDE 4 packages, we are going to have image files under /usr/lib
    - keurocalc-kde4-data: desktop-command-not-in-package since desktop file
      gets installed in the -data package which keurocal-kde4 depends on
  * debian/patches: kubuntu_01_fix_desktop_file.diff to make desktop file
    validate according to FD.o specification - removed deprecated items

 -- Steve Stalcup <vorian@ubuntu.com>  Mon, 24 Mar 2008 21:40:30 -0400

keurocalc-kde4 (1.0.0-0ubuntu1) hardy; urgency=low

  * Initial release 


