## keurocalc 1.1.0

=== debian/changelog ===
keurocalc (1.1.0-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches: kubuntu_01_fix_desktop_file.diff to make desktop file
      validate according to FD.o specification - removed deprecated items

 -- Angel Abad <angelabad@ubuntu.com>  Tue, 01 Feb 2011 14:10:08 +0100

keurocalc (1.1.0-1) unstable; urgency=low

  * Imported Upstream version 1.1.0
  * Bumped Standards-Version to 3.9.1, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Sun, 23 Jan 2011 17:11:30 +0100

keurocalc (1.1.0-0ubuntu1) natty; urgency=low

  * New upstream release
  * Merge with Debian Unstable, remaining change:
    - debian/patches: kubuntu_01_fix_desktop_file.diff to make desktop file
      validate according to FD.o specification - removed deprecated items

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 10 Jan 2011 12:23:07 -0500
