=== keurocalc/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,3 @@
-project( keurocalc )
-
 ########### next target ###############
 
 set( keurocalc_SRCS
@@ -23,7 +21,7 @@
 
 ########### install files ###############
 
-install( FILES keurocalc.desktop DESTINATION ${XDG_APPS_INSTALL_DIR} )
+install( PROGRAMS keurocalc.desktop DESTINATION ${XDG_APPS_INSTALL_DIR} )
 
 install( FILES splash.png ../currencies/currencies.xml DESTINATION ${DATA_INSTALL_DIR}/keurocalc )
