=== debian/changelog ===
keurocalc (1.2.0-1) unstable; urgency=low

  * Fixed syntax in local-options file.
  * Imported Upstream version 1.2.0
  * Fixed description to list correct sources of exchange rates downloaded.
  * Bumped Standards-Version to 3.9.3, no changes needed.
  * Slightly updated copyright file.

 -- Michael Meskes <meskes@debian.org>  Wed, 29 Feb 2012 12:37:49 +0100
