=== debian/changelog ===
keurocalc (1.2.2-1) unstable; urgency=medium

  * Imported Upstream version 1.2.2
  * Added patch to use old cmake behaviour for policy 0002.
  * Updated control file for latest policy changes.

 -- Michael Meskes <meskes@debian.org>  Thu, 14 Aug 2014 17:37:44 +0200
