## keurocalc 1.2.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
-cmake_minimum_required(VERSION 2.6)
-project(keurocalc)
+cmake_minimum_required(VERSION 2.8)
+project(keuromain)
 
 set(CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake/modules )
