=== keurocalc/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,5 @@
+project( keurocalc )
+
 ########### next target ###############
 
 set( keurocalc_SRCS
