=== debian/changelog ===
keurocalc (1.2.3-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:30:49 +0000

keurocalc (1.2.3-1) unstable; urgency=medium

  * Imported Upstream version 1.2.3
  * Removed policy patch, applied upstream.
  * Bumped Standards-Version to 3.9.6, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Fri, 27 Feb 2015 13:19:27 +0100
