=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: keurocalc
 Section: kde
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Michael Meskes <meskes@debian.org>
 Build-Depends: debhelper (>= 5.0.0), kdelibs5-dev (>= 4:4.4.4), cdbs, cmake
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://opensource.bureau-cornavin.com/keurocalc/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/keurocalc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/keurocalc.git
