=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk

DEB_KDE_ENABLE_FINAL := yes
DEB_COMPRESS_EXCLUDE = .docbook

ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
    cdbs_treat_me_gently_arches := arm m68k alpha ppc64 armel armeb
    ifeq (,$(filter $(DEB_HOST_ARCH_CPU),$(cdbs_treat_me_gently_arches)))
        cdbs_kde_enable_final = $(if $(DEB_KDE_ENABLE_FINAL),--enable-final,)
    else
        cdbs_kde_enable_final =
    endif
endif

install/keurocalc::
	# these files cannot be installed by dh_install because they have to be renamed
	-install --owner root --group root --mode=644 $(CURDIR)/keurocalc/hi16-app-keurocalc.png $(CURDIR)/debian/keurocalc/usr/share/icons/hicolor/16x16/apps/keurocalc.png
	-install --owner root --group root --mode=644 $(CURDIR)/keurocalc/hi32-app-keurocalc.png $(CURDIR)/debian/keurocalc/usr/share/icons/hicolor/32x32/apps/keurocalc.png
	-install --owner root --group root --mode=644 $(CURDIR)/keurocalc/hi48-app-keurocalc.png $(CURDIR)/debian/keurocalc/usr/share/icons/hicolor/48x48/apps/keurocalc.png
