=== debian/watch ===
version=3
http://opensource.bureau-cornavin.com/keurocalc/sources/keurocalc-(.*)\.tgz debian uupdate
