=== debian/changelog ===
keurocalc (1.3.0-5) unstable; urgency=medium

  * Team upload.
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Bump Standards-Version to 4.7.2, no changes required.
  * Pass -DCMAKE_POLICY_VERSION_MINIMUM=3.5 to cmake so it builds with cmake 4
    (hoping that everything works properly). (Closes: #1113074)
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Pino Toscano <pino@debian.org>  Mon, 06 Oct 2025 22:12:47 +0200

keurocalc (1.3.0-4) unstable; urgency=medium

  * Team upload.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
    - stop passing --fail-missing to dh_missing, as it is the default behaviour
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Drop the breaks/replaces for versions older than Debian Buster.
  * Update the references to the upstream Git repository.
  * Bump Standards-Version to 4.6.0, no changes required.
  * Add Rules-Requires-Root: no.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.0
    - bump Qt packages to 5.3.0
    - drop "1" revision from the versions of KF packages
  * Backport upstream commits 8a53b199623e7f948538c4ac1bb2812a380e9507 and
    131044f534ea9e96579a982285445dc83d641cd6 to improve the AppStream XMLs;
    patches upstream_Applied-appstream-metainfo-release-update-script.patch,
    and upstream_appdata-fix-screenshot-location.patch.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Oct 2021 08:34:12 +0200

keurocalc (1.3.0-3) unstable; urgency=medium

  * Team upload.
  * Move the AppStream metadata from keurocalc-data to keurocalc, as it must be
    together with the executable it represents
    - add proper breaks/replaces
  * Remove "binary package" from the short description of keurocalc, as it is
    not needed.
  * Switch from the debhelper build dependency to debhelper-compat
    - remove debian/compat
  * Bump Standards-Version to 4.4.1, no changes required.
  * Fix typo in old changelog entry.

 -- Pino Toscano <pino@debian.org>  Sun, 05 Jan 2020 13:43:43 +0100

keurocalc (1.3.0-2) unstable; urgency=medium

  * Fix "[keurocalc] Future Qt4 removal from Buster"
    - QT5 Port. (Closes: #874952)
  * New upstream release.
  * Update watch file and add signing-key.asc.
  * Use --with=kf5 in rules.
  * Update build depends as per cmake.
  * Replace uploaders with myself with permission from
    original maintainer to take over.
  * Update copyright file.
  * Bump compat to 12.
  * Bump standards to 4.4.0; No remaining changes.
  * Bump version to new version.
  * Update install files.
  * Add upstream metainfo file.
  * Add hardening bindnow to rules file.
  * Release to unstable.

 -- Scarlett Moore <sgmoore@kde.org>  Fri, 13 Sep 2019 05:30:55 -0700

keurocalc (1.2.3-3) unstable; urgency=medium

  * Team upload.
  * Switch Homepage to https://www.kde.org/applications/office/keurocalc/,
    as the former website does not exist anymore.
  * Bump the debhelper compatibility to 11:
    - bump compat to 11
    - bump the debhelper build dependency to 11
  * Pass --fail-missing to dh_missing, to catch uninstalled files.
  * Tighten the keurocalc-data dependency in keurocalc.
  * Drop the provided man page for keurocalc: keurocalc has no command line
    arguments other than --help/--version/--authors, and it has no non-GUI
    workflow.
  * Bump Standards-Version to 4.2.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 06 Oct 2018 12:49:28 +0200

keurocalc (1.2.3-2) unstable; urgency=medium

  * Team upload.
  * Switch Vcs-* fields to salsa.debian.org.
  * Remove trailing whitespaces in changelog, and control.
  * Drop menu file, since keurocalc already provides a .desktop file.
  * Bump the debhelper compatibility to 10:
    - bump the debhelper build dependency to 10~
    - bump compat to 10
  * Remove debian/tmp prefixes from install files.
  * Use the icons already correctly installed, instead of copying them manually
    from the source directory
    - drop debian/dirs, no more needed now
  * Rewrite rules to use the dh sequencer:
    - drop the cdbs build dependency
    - add the pkg-kde-tools build dependency
    - use the kde dh addon
    - shuffle which docs are installed:
      - install nothing in keurocalc-data, since it is not needed there
      - stop installing TODO, since it is not useful for users
      - stop installing README, since it is empty
  * Remove the unused ${shlibs:Depends} substvar in keurocalc-data.
  * Link in as-needed mode.
  * Move the icons from keurocalc to keurocalc-data
    - add proper breaks/replaces
  * Bump Standards-Version to 4.1.4, no more changes required now.

 -- Pino Toscano <pino@debian.org>  Tue, 05 Jun 2018 11:31:02 +0200
