=== debian/watch ===
version=4
https://download.kde.org/stable/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
