## keurocalc 1.3.0+p24.04+vstable+git20251003.1115

=== debian/changelog ===
keurocalc (1.3.0+p24.04+vstable+git20251003.1115-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 11:15:49 +0000
