## keurocalc 1.3.0+p24.04+vstable+git20251005.1030

=== debian/changelog ===
keurocalc (1.3.0+p24.04+vstable+git20251005.1030-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 05 Oct 2025 10:30:31 +0000
