=== debian/control ===
Source: keurocalc
Section: kde
Priority: optional
Uploaders: Scarlett Moore <sgmoore@kde.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kxmlgui-dev,
               qt6-base-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://www.kde.org/applications/office/keurocalc/
Vcs-Git: https://invent.kde.org/neon/extras/keurocalc.git
Vcs-Browser: https://invent.kde.org/neon/extras/keurocalc
Maintainer: Neon CI <neon@kde.org>

Package: keurocalc
Architecture: any
Depends: keurocalc-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: keurocalc-data (<< 1.3.0-3~)
Replaces: keurocalc-data (<< 1.3.0-3~)
Description: universal currency converter and calculator
 KEurocalc is a universal currency converter and calculator.
 It downloads latest exchange rates directly from the
 European Central Bank and Time Genie.

Package: keurocalc-data
Architecture: all
Depends: ${misc:Depends}
Suggests: keurocalc
Description: universal currency converter and calculator - data package
 KEurocalc is a universal currency converter and calculator.
 It downloads latest exchange rates directly from the
 European Central Bank and Time Genie.
 .
 This is a data package containing some files needed by the keurocalc
 binary package.
