## keurocalc 1.3.0+p24.04+vstable+git20251019.0345

=== debian/changelog ===
keurocalc (1.3.0+p24.04+vstable+git20251019.0345-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:45:59 +0000
