## keurocalc 1.3.0+p24.04+vstable+git20251128.0703

=== debian/changelog ===
keurocalc (1.3.0+p24.04+vstable+git20251128.0703-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 28 Nov 2025 07:03:25 +0000
