## keurocalc 1.3.0+p24.04+vstable+git20251130.0019

=== debian/changelog ===
keurocalc (1.3.0+p24.04+vstable+git20251130.0019-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 30 Nov 2025 00:19:09 +0000
