## keurocalc 1.3.0+p24.04+vstable+git20260118.0151

=== debian/changelog ===
keurocalc (1.3.0+p24.04+vstable+git20260118.0151-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 18 Jan 2026 01:51:31 +0000
