## keurocalc 1.3.0+p24.04+vstable+git20260131.0426

=== debian/changelog ===
keurocalc (1.3.0+p24.04+vstable+git20260131.0426-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 04:26:49 +0000
