## keurocalc 1.3.0+p24.04+vunstable+git20251015.0734

=== debian/changelog ===
keurocalc (1.3.0+p24.04+vunstable+git20251015.0734-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 07:34:47 +0000
