## keurocalc 1.3.0+p24.04+vunstable+git20251020.1246

=== debian/changelog ===
keurocalc (1.3.0+p24.04+vunstable+git20251020.1246-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 12:46:54 +0000
