## keurocalc 1.3.0+p24.04+vunstable+git20251123.1231

=== debian/changelog ===
keurocalc (1.3.0+p24.04+vunstable+git20251123.1231-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 12:31:46 +0000
