## keurocalc 1.3.0+p24.04+vunstable+git20251128.0745

=== debian/changelog ===
keurocalc (1.3.0+p24.04+vunstable+git20251128.0745-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 28 Nov 2025 07:45:58 +0000
