## keurocalc 1.3.0+p24.04+vunstable+git20260131.0114

=== debian/changelog ===
keurocalc (1.3.0+p24.04+vunstable+git20260131.0114-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 01:14:18 +0000
